Subject: Re: "The Herbalist" Cd-Rom

From: [email-masked] (Ron Stewart)
Date: Sat, 8 Oct 1994 03:55:19 GMT

Clay Chadbourne (chadbourne@tus) wrote:
: In article <[email-masked]>, [email-masked] wrote:

: > Today I purchased "The Herbalist" cd-rom database for $44.95, $10 off the
: > list proce. I've only spent about 30 minutes with it so far but it appears
: > to be quite extensive at just under 50 MB. It contains both DOS and Windows
: > versions. The few herbs I have looked-up have very extensive descriptive
: > text.

: Where did you obtain this CD-ROM? Mail order? Could you please post an
: address and/or phone number. I am very interested in this database for my
: own use. Is there a Mac version ??
: Thanks-clay_in_California_Good_Health_is_OUR_responsibility!

You can purchase this CD-ROM directly from Hopkins Technology.
421 Hazel Lane
Hopkins, MN 55343-7116 
Phone 612-931-9376 or 800-397-9211
I don't know if they have a Mac version.

Ron Stewart
Santa Rosa, Calif.